<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2eeda6fe40622eef0f1359adf5277d92">
  <dict>
    <!--2024-05-31 14:46:52.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2024-08-21 16:28:51.000-->
    <bool key="ims_conference_reported_participants_optimize">true</bool>
    <!--2024-05-31 14:46:52.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:46:52.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:46:52.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2024-05-31 14:46:52.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
